@import "common/assets/css/styles.css";

#container {
    border: 1px solid #346633;
    margin: 0px auto;
    width: 1000px;
    text-align: center;
}

.showcode {
	color : Red;
	font-weight : bold;
	font-size : x-small;
}

.cpheading {
	color: Navy;
	background-color : transparent;
	font-size : medium;
	background : transparent;
}

.filename {
	color: silver;
	background-color: transparent;
	font-style: italic;
	font-size: xx-small;
}

.required {
	color : #B22222;
	font-weight : bold;
	font : bold;
}
.favcolor {
	background : #FFFF99;
}

.a_test_only {
	background : #00CCFF;
}

BODY  {
	font-size : 16px;
	font-family : serif;
	color : Black;
	font : 16px Verdana;
	text-align : left;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #666666;
	scrollbar-3dlight-color: oldlace;
	scrollbar-darkshadow-color: gray;
	scrollbar-shadow-color: silver;
	scrollbar-arrow-color: #20478b;
	scrollbar-track-color: silver;
}

.system {

	background-color : #DFDFDF;

	color : Red;

	border-color : Black Black Black Black;

	font-size : x-small;

	font-family : Arial;

	padding : 3px;

	width : auto;

}

.back {
	background-color : Black;
	color : #FFFFCC;
}

.ivory {

	background-color : #FFFFF0;
}


H1  {
	font-family: Arial;
	font-size : 20px;
	font-weight : bold;
	color : #6d9e6d;
}

H2  {
	font-family: Arial;
	font-size : 16px;
	font-weight : bold;
	text-align : left;
	text-transform : none;
	color : #6d9e6d;
}

H3  {
	
	font-size : small;
	font-family : Arial;
	font-weight : bold;
	color : #6d9e6d;
}

H4 {
	font-family : Arial;
	background-color : transparent;
	color : ;
	font-weight : bold;
}


A  {

}


A:LINK {
	background-color : transparent;
	color : #333333;
	text-decoration: none;
}

A:Visited  {
	color : #333333;
	font-weight : normal;
	background-color : transparent;
	text-decoration: none;
}

A:Active  {

	color : #333333;	
	background-color : none;

	font-weight : normal;
	text-decoration: none;

}

A:Hover  {
	color : #229922;
	text-decoration: none;
}

.backg-color{
    color: #ffffff;    

}

.sitedesign  {

	font-size : xx-small;

	font-family : Arial;

	color : Gray;

	text-align : left;

	text-indent : 0px;

}

img {
 border: 0; 
}

.info  {

	font-size : x-small;

	font-family : Arial;

	font-style : italic;

	text-indent : 0px;

}

.x-small  {

	font-size : x-small;

}

.small {
	font-size : x-small;
}

.alternating_row {
	background-color : #EDEDED;
}

th  {
	font-size : 16px;
	font-family : Arial;
	font-weight : bold;
	color : #6d9e6d;
	background-color : #ccc9ad;
	background-image : none;
	text-align : left;
	padding:5px;
}

.input {
	background-color : White;
	color : Gray;
	font-weight : bolder;
}

.submit {
	background-color : #6d9e6d;
	color : #eeee9a;
	font-weight : bold;
}
td  {
	font-size : 12px;
	padding : 3px;
}

table  {

	text-align : left;

}

.backgroundtable{
    background: #ECECD3;
}


.form  {

	border:1px solid #6d9e6d;

	padding-left : 8px;

	padding-right : 8px;

	padding-top : 8px;

	padding-bottom : 8px;

	padding : 2px;

}

.header  {}

.navigation  {

	font-size : x-small;

	text-align : left;

	text-indent : 0px;

	background-color : #ffffcc;

}


.yellow  {

	background : url(appimage/yellowfade.gif);

}

.green  {

	background-color : #ececd3;

}


.phone_now  {



	font-size : x-large;



	color : Red;



	font-weight : bold;


	font-style : italic;

}

.accessdenied  {

	font-size : 170px;


	font-family : Arial;

	font-weight : bold;

	color : Red;


}

